User_Initial_FuncRW()
{
   // Пример регистрации функции пользователя.
   AddFunc("Message","Сообщение");
   AddFunc("FragPasport","FragPasport");
   AddFunc("FragAddress","FragAddress");
   AddFunc("DolgnRuk","DolgnRuk");
   AddFunc("FIORuk","FIORuk");
}